/*

Theme Name:     SQLI Thème WideCarousel
Description:    Déclinaison SQLI Factory avec Home Page contenant carousel pleine largeur
Author: MB CREATION
Author URI: http://www.mbcreation.net
Template:       sqli-factory
Version:        0.1.0

*/

@import url("../sqli-factory/style.css");


/*************** home *****************/
#carrousel-home {
	margin-top: 208px;
}
#carrousel-home .item {
	width: 900px;
	height: 417px;
	overflow: hidden;
}
#carrousel-home p.message {
	position: absolute;
	left: 0;
	bottom: 0;
	padding: 0px 10px;
	color: white;
	font-size: 34px;
	font-family: 'DINNextLTProUltraLtCn', Arial;
	text-transform: uppercase;
	background-color: rgba(255, 255, 255, 0.5);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#C0ffffff, endColorstr=#C0ffffff);
	width: 880px;
	z-index: 3;
	height: 54px;
	line-height: 54px;
	font-weight: 300;
	color: black;
}
#carrousel-home p.message strong {
	font-family: 'DINNextLTProMediumCondensed', Arial;
	font-weight: normal;
}

#carrousel-home .item h3 {
	position: absolute;
	margin: 0;
	padding: 20px 20px 0 20px;
	text-transform: uppercase;
	font-family: 'DINEngschriftRegular', Arial, sans-serif;
	font-weight: normal;
	font-size: 36px;
	line-height: 36px;
	z-index: 3;
	top: 0;
	left: 0;
	border: none;
/* MODIFS POUR ISABELLE = 28 NOVEMBRE 2012 */
display:none;
}
#carrousel-home .item p.message a {
/* MODIFS POUR ISABELLE = 28 NOVEMBRE 2012 */
	text-decoration: none;
}
#carrousel-home .item p.message a:hover {
/* MODIFS POUR ISABELLE = 28 NOVEMBRE 2012 */
	text-decoration: underline;
}
#carrousel-home .item p.subtitle {
	position: absolute;
	top: 55px;
	left: 20px;
	z-index: 3;
	color: #111211;
	/* XTIMES*/
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: normal;
	font-size: 24px;
	line-height: 24px;
	text-align: left;
/* MODIFS POUR ISABELLE = 28 NOVEMBRE 2012 */
display:none;
}
#carrousel-home a {
	color: #111211;
	text-decoration: none;
}
#carrousel-home .message a {
	color: #111211;
}
#carrousel-home .more {
	display: block;
	float: right;
	text-decoration: underline;
	color: #e12323;
}
.home #content {
	position: relative;
        width:100%;
	margin-top:71px;
}
.home div.the_content {
	padding-top:0;
}
.home h2.blockquote {
	position: absolute;
	left: 410px;
	top: 0px;
	padding: 0 0 25px 63px;
	font-family: 'DINNextLTProMediumCondensed', Arial;
	width: 350px;
	background: url(images/small-quote-left.png) left center no-repeat;
}
h2.blockquote strong {
	font-weight: normal;
	font-size: 50px;
	line-height: 40px;
	text-transform: uppercase;
	display: block;
}
.home #tetiere {
	position: relative;
	margin-top: 32px;
}
.home h1 {
	margin: 0;
}
.home .widget_actualites {
	position: absolute;
	width: 100%;
	top:133px;
}
.home #news1 {
	position: absolute;
	left: 0px;
	top: 0;
}
.home #news2 {
	position: absolute;
	left: 50%;
	top: 0;
}
.home .redListCross li {
	background: url(images/redcross.png) 0 8px no-repeat;
	padding-left: 25px;
	list-style: none;
	min-height: 27px;
	height: auto;
	margin-bottom: 10px;
	padding-top: 2px!important;
	width:45%;
}
#content .redListCrossPage li {
	background: url(images/redcross.png) 0 11px no-repeat;
	padding-left: 25px;
	list-style: none;
	min-height: 32px;
	height: auto;
	margin-bottom: 10px;
	padding-top: 2px!important;
	font-size:30px;
	text-transform:uppercase;
	font-family: 'DINNextLTProMediumCondensed',arial;
}

#content ul.redListCrossPageInline, ul#all-widgets .widget_side ul.redListCrossPageInline { text-align:center;}

#content .redListCrossPageInline li, ul#all-widgets .widget_side ul.redListCrossPageInline li {
	background: url(images/redcross.png) 0 7px no-repeat;
	padding-left: 25px;
	list-style: none;
	min-height: 24px;
	height: auto;
	margin-bottom: 10px;
	padding-top: 2px!important;
	font-size:22px;
	text-transform:uppercase;
	font-family: 'DINNextLTProMediumCondensed',arial;
	display:inline-block;
}


#pager {
	position: absolute;
	top: 593px;
	z-index: 50;
	right: 10px;
}
#pager a {
	height: 11px;
	width: 11px;
	font-style: 0px;
	text-indent: -9999px;
	display: block;
	float: left;
	margin-right: 5px;
	background: url(images/blackdot.png) top left no-repeat;
}
#pager a.activeSlide {
	background: url(images/reddot.png) top left no-repeat;
}
a.carnav {
	display: block;
	position: absolute;
	height: 81px;
	width: 42px;
	text-decoration: none;
}
a#prev3 {
	top: 350px;
	left: 15px;
	background: url(images/leftArrow.png) top left no-repeat;
	z-index: 10;
}
a#next3 {
	top: 350px;
	right: 15px;
	background: url(images/rightArrow.png) top left no-repeat;
	z-index: 10;
}
.home .lastnews h3 {
	margin: 0;
	border: none;
	text-transform: none;
	padding: 0;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	font-family: 'Times New Roman', Times, serif;
}
.attachment-diapo_home_wide_nb {
	position: absolute;
}

form.wpcf7-form span.wpcf7-list-item {display:block}


#extra_content { padding:10px 0 0 2px; margin:0 0 20px 0}
#extra_content img {display:block; margin-bottom:5px; width:215px; height:151px; overflow:hidden}
.bottomclass{width:24.1%; float:left}
.bottom_a, .bottom_b, .bottom_c {padding-right:10px}
